Site Web - Demande #1492

Mise a jour de la page des intervenants pour des conférences
05/01/2014 09:49 AM - Lionel Allorge

Status: Fermé Start date: 05/01/2014
Priority: Normale Due date:

Assignee: % Done: 20%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mise a jour de la page des intervenants pour des conférences

[ 1 Contacter les personnes sur la page pour vérifier si elles sont toujours d'accord pour y participer (en cours)
[ 1 Contacter des personnes qui pourraient souhaiter y figurer (en cours)

History

#1-10/11/2015 10:56 AM - Lionel Allorge
- Assignee deleted (Lionel Allorge)

#2 - 05/08/2016 11:09 PM - Magali Garnero

Contacter les personnes sur la page pour vérifier si elles sont toujours d'accord pour y participer
Mail envoyé le 8 mai 2016... en attente de réponse de
lionel allorge => OK

véronique bonnet => OK

rémi boulle

marianne corvellec

laurent costy

fred couchet => OK

loic dachary

loic dayot

sébastien dinot => OK

marie duponchele

luc fievet

magali garnero => OK

christina momon => OK

tangui morlier

frangois poulain => OK

#3 - 05/08/2016 11:10 PM - Magali Garnero
Contacter des personnes qui pourraient souhaiter y figurer (en cours)

Qui voyez-vous sur cette liste de personnes.. Je me charge de les contacter

#4 - 08/24/2022 03:04 PM - Frédéric Couchet

- Status changed from En cours de traitement to Fermé

11/27/2022
